/* _content/arta-staffportal/BCAF/Pages/BCAFDashboard.razor.rz.scp.css */
.box[b-0aokrgfbxd]
{
    height: calc(100vh - 6.9rem);
    width: calc(100vw - 19rem);
    padding-bottom: 10px;
}
/* _content/arta-staffportal/CAREARInsurance/Pages/CAREARDashboard.razor.rz.scp.css */
.box[b-dffuxcg7d0]
{
    height: calc(100vh - 9.2rem);
    width: calc(100vw - 19rem);
    padding-bottom: 10px;
}
/* _content/arta-staffportal/Components/Breadcrumbs/ArtaBreadcrumbs.razor.rz.scp.css */
.breadcrumbs[b-7zy4zbki13] {
  border-radius: 0.3rem;
  display: inline-flex;
  overflow: hidden;
}

.breadcrumbs__item[b-7zy4zbki13] {
  background: #fff;
  color: #333;
  outline: none;
  padding: 0.2em 0.5em 0.2em 1rem;
  position: relative;
  text-decoration: none;
  transition: background 0.2s linear;
}

.breadcrumbs__item:hover[b-7zy4zbki13]:after,
.breadcrumbs__item:hover[b-7zy4zbki13] {
  background: #edf1f5;
}

.breadcrumbs__item:focus[b-7zy4zbki13]:after,
.breadcrumbs__item:focus[b-7zy4zbki13],
.breadcrumbs__item.is-active:focus[b-7zy4zbki13] {
  background: #323f4a;
  color: #fff;
}

.breadcrumbs__item[b-7zy4zbki13]:after,
.breadcrumbs__item[b-7zy4zbki13]:before {
  background: white;
  bottom: 0;
  clip-path: polygon(50% 50%, -50% -50%, 0 100%);
  content: "";
  left: 100%;
  position: absolute;
  top: 0;
  transition: background 0.2s linear;
  width: 1em;
  z-index: 1;
}

.breadcrumbs__item[b-7zy4zbki13]:before {
  background: #cbd2d9;
  margin-left: 1px;
}

.breadcrumbs__item:last-child[b-7zy4zbki13] {
  border-right: none;
}

.breadcrumbs__item.is-active[b-7zy4zbki13] {
  background: #edf1f5;
}
/* _content/arta-staffportal/EMeterai/Pages/EMeteraiPage.razor.rz.scp.css */
.box[b-nw5o7pc83p]
{
    height: calc(100vh - 9.2rem);
    width: calc(100vw - 19rem);
    padding-bottom: 10px;
}
/* _content/arta-staffportal/GeneralPublicUpload/Pages/ArticleDashboard.razor.rz.scp.css */
.issue-table[b-fyrid746ax] {
    height: calc(100vh - 10rem);
    width: calc(100vw - 19rem);
    padding-bottom: 10px;
}
/* _content/arta-staffportal/GeneralPublicUpload/Pages/ProductDashboard.razor.rz.scp.css */
.issue-table[b-y1jeflsytd] {
    height: calc(100vh - 10rem);
    width: calc(100vw - 19rem);
    padding-bottom: 10px;
}
/* _content/arta-staffportal/GeneralPublicUpload/Pages/ReportDashboard.razor.rz.scp.css */
.issue-table[b-ttuf6n5bq8] {
    height: calc(100vh - 10rem);
    width: calc(100vw - 19rem);
    padding-bottom: 10px;
}
/* _content/arta-staffportal/GeneralPublicUpload/Pages/UploadForm/ArticleUpload.razor.rz.scp.css */
.box[b-uhwite23t5]
{
    height: calc(100vh - 9.2rem);
    width: calc(100vw - 19rem);
    padding-bottom: 10px;
}
/* _content/arta-staffportal/GeneralPublicUpload/Pages/UploadForm/ProductUpload.razor.rz.scp.css */
.box[b-sydqxzy9lt]
{
    height: calc(100vh - 9.2rem);
    width: calc(100vw - 19rem);
    padding-bottom: 10px;
}
/* _content/arta-staffportal/GeneralPublicUpload/Pages/UploadForm/ReportUpload.razor.rz.scp.css */
.box[b-oyqkm1zw7h]
{
    height: calc(100vh - 9.2rem);
    width: calc(100vw - 19rem);
    padding-bottom: 10px;
}
/* _content/arta-staffportal/GeneralPublicUpload/Pages/UploadForm/WorkshopUpload.razor.rz.scp.css */
.box[b-pl4htksty4]
{
    height: calc(100vh - 9.2rem);
    width: calc(100vw - 19rem);
    padding-bottom: 10px;
}
/* _content/arta-staffportal/GeneralPublicUpload/Pages/WorkshopDashboard.razor.rz.scp.css */
.issue-table[b-990e0mxijn] {
    height: calc(100vh - 10rem);
    width: calc(100vw - 19rem);
    padding-bottom: 10px;
}
/* _content/arta-staffportal/ITIssueReporting/Pages/ITIssueDashboard.razor.rz.scp.css */
.issue-table[b-3z40ebdpvc] {
    height: calc(100vh - 6.9rem);
    width: calc(100vw - 19rem);
    padding-bottom: 10px;
}
/* _content/arta-staffportal/MTF/Pages/MTFDashboard.razor.rz.scp.css */
.box[b-mxay0f3slk]
{
    height: calc(100vh - 6.9rem);
    width: calc(100vw - 19rem);
    padding-bottom: 10px;
}

/* _content/arta-staffportal/OrderLog/Pages/OrderDetail.razor.rz.scp.css */
.wrap[b-p49q4qip7p] {
    display: flex;
    padding-bottom: 5px;
    width: calc(100vw - 19rem);
/*    height: calc(100vh - 9.5rem);*/
}

.box[b-p49q4qip7p] {
    width: 50%;
}

.box-left[b-p49q4qip7p] {
    width: 50%;
    overflow: auto;
}

.box-table[b-p49q4qip7p] {
}
/* _content/arta-staffportal/OrderLog/Pages/OrderLogList.razor.rz.scp.css */
.box[b-a6os88ku1x]
{
    height: calc(100vh - 9.2rem);
    width: calc(100vw - 19rem);
    padding-bottom: 10px;
}
/* _content/arta-staffportal/Shared/MainLayout.razor.rz.scp.css */
.page[b-gf4i8a3ibm] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-gf4i8a3ibm] {
    flex: 1;
}

.sidebar[b-gf4i8a3ibm] {
    background-color: #5227CC;
}

.top-row[b-gf4i8a3ibm] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-gf4i8a3ibm]  a, .top-row[b-gf4i8a3ibm]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-gf4i8a3ibm]  a:hover, .top-row[b-gf4i8a3ibm]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-gf4i8a3ibm]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-gf4i8a3ibm] {
        display: none;
    }

    .top-row.auth[b-gf4i8a3ibm] {
        justify-content: space-between;
    }

    .top-row[b-gf4i8a3ibm]  a, .top-row[b-gf4i8a3ibm]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-gf4i8a3ibm] {
        flex-direction: row;
    }

    .sidebar[b-gf4i8a3ibm] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-gf4i8a3ibm] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-gf4i8a3ibm]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-gf4i8a3ibm], article[b-gf4i8a3ibm] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}

/* _content/arta-staffportal/Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-hfgb2ok7hi] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-hfgb2ok7hi] {
    height: 3.5rem;
}

.navbar-brand[b-hfgb2ok7hi] {
    font-size: 1.1rem;
}

.oi[b-hfgb2ok7hi] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-hfgb2ok7hi] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-hfgb2ok7hi] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-hfgb2ok7hi] {
        padding-bottom: 1rem;
    }

    .nav-item[b-hfgb2ok7hi]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-hfgb2ok7hi]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-hfgb2ok7hi]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-hfgb2ok7hi] {
        display: none;
    }

    .collapse[b-hfgb2ok7hi] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
